---
group:
  name: homebridge
  description: ''
  projects:
  - name: homebridge
    description: ''
    mirrorRelease: false
    topic: hap,homebridge,homekit,homekit-accessory-protocol,homekit-api,homekit-bridge,siri
